# Generated by Django 4.0.1 on 2022-01-28 10:00

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookstore', '0004_author_alter_bookedition_book_book_authors'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='pub_date',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now, null=True, verbose_name='Date published'),
        ),
    ]
